<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

	<h4><a href="../Main page/Main page.html">د سولې راوستلو پېژندنه | کوچنی کورس </a></h4>
	
	
	<h1><p>پېژندنه</p></h1>
	<p><strong>مهمه پوښتنه | هغه اصلي مفاهيم او ننګونې کومې دي چې دغه برخه ترې رغېدلې ده؟ </strong></p>
	
	<img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />
	
	<h2><p>پېژندنه</p></h2>
	
	<strong>غږوونکی</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/743561392&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
	
	<strong>لیکلې بڼه</strong>
	<p>د متحده ايالاتو د سولې په انسټيټيوټ کې زموږ لرليد له تاوتريخوالي ډکو شخړو څخه خالي نړۍ ده. په تيوريکي لحاظ، د نړۍ په لر او بر کې ډېر خلک او بنسټونه د دې لرليد هرکلی او ملاتړ کوي. خو له بده مرغه لا هم د دې لرليد او شته واقعيتونو تر منځ ډېر واټن پاتې دی. زموږ نړۍ لا هم په جګړو، بې عدالتيو، انساني کړاوونو او چاپېريالي ناامنيو کې ښکېل ده. د دغو ننګونو يو لامل دا دی چې سوله له دې سره چې يو نړيوال مفهموم دی، لا هم منل شوی نړيوال تعريف نه لري.</p>
	
	<p>د تاوتريخوالي په هکله هم کټ مټ همدا خبره ده. موږ ډېر کله د تاوتريخوالي کلمه اورو او انګېرو چې مقابل لوری هم ترې هماغه مفهوم اخلي چې موږ يې کاروو. دا ډېر نادره حالت دی. ان د سولې راوستلو د برخې فعالان چې په دې برخه کې کار کوي، ځينې وختونه د دې په پېژندلو کې پاتې راځي چې شخړه چې څومره د تاوتريخوالي په پيلولو کې رول لري، نو همدومره رول د سولې په راوستلو کې هم لري.</p>
	
	<p>چې داسې ده؛ نو هغه افراد او ډلې چې غواړي له تاوتريخوالي ډکه شخړه ختمه کړي، څنګه کولای شي د دغو اصطلاحاتو د پېژندلو او کارولو لپاره ګډ تفاهم ته ورسېږي او په ورته وخت کې د هغو نظرونو او تجربو تنوع هم په ورين تندي ومني چې دغه کلمې يې لېږدوي؟</p>
	
	<p>که دا کار وکړای شو، نو شونې ده چې د تاوتريخوالي د مخنيوي، عادلانه سولې او پر رغوونکې شخړې باندې د ويجاړوونکي هغې د بدلولو لپاره پلان جوړ، همغږی او عملي شي.</p>
	
	<p>په دې څپرکي کې ګورو چې په مختلف</p>
	
	<p>و شرايطو کې له سولې کومه معنا اخيستل کېږي او کوم توپيرونه سره لري. د تاوتريخوالي پر بېلابېلو ډولونو چې خلک ورسره مخ دي بحث کوو او د تاوتريخوالي په رامنځته کولو او له منځه وړلو کې د شخړې پر رول هم غږېږو. په دې کار سره زموږ هيله دا ده چې د دې برخې په دريو اصلي مفاهيمو چې سوله، شخړه او تاوتريخوالي دي په هر اړخيز ډول پوه شئ. هيله مو دا ده چې تاسو د دې مفاهيمو په هکله بېلابېل ليدلوري او نظرونه په سړه سينه واورئ او درناوی يې وکړئ. همدارنګه تمه لرو چې پر دې به هم پوه شئ چې دغو مفاهيمو څنګه له ځايي تر نړيوالې کچې د سولې راوستلو پاليسۍ او تګلارې اغېزمنې کړې دي.</p>
	
		
	<img src="../Chapter 1/Files/IPB-Micro-1.0.1-KI-our-planet-is-still-plagued-with-war.jpg" alt="">
	<img src="../Main page/Files/idea.png" alt="" />
	

	<img src="../Chapter 1/Files/IPB-Micro-1.0.1-PT-its-important-to-recognize.jpg" alt="" />
	<img src="../Chapter 1/Files/Practical-Tip-Icon-2-1.png" alt="" />
	
	
	<h2><p>د سولې راوستلو او پر وړاندې د پرتو ننګونو په هکله ليدلوري</p></h2>
	
	<strong>د روزنې ویډیو</strong>
	<p><iframe src="https://player.vimeo.com/video/347324610?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
	<p><a href="https://vimeo.com/user13762131/review/347324610/74afb5b54a" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>
	
	<strong>غږوونکی</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/743554024&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
	
	<strong>د ویډیو متن</strong>
	<p>په ۱۹۹۹ کې کوسوو ته لاړم، دغه مهال د ناټو بمباري تازه درېدلې وه. دا زما لپاره ډېره مهمه شېبه وه؛ د سولې د راوستلو په هکله مې يو متفاوت او ډېر شخصي پوهاوی ترلاسه کړ. له هغو ټولنو سره مخ شوم چې په تېرو دريو مياشتو کې يې له نړۍ سره اړيکه شلېدلې وه. نړيواله ټولنه چې بېرته کوسوو ته راغله، نو زموږ اساسي کار د بشري مرستو رسول وو. خو له خلکو سره مې چې خبرې وکړې، نو تر هر څه زيات يې امنيت، عدالت او له خپلو ګاونډيانو سره په سوله کې ژوند کول غوښتل. له دې څخه د سولې د راوستلو پېچلتيا ډېره ښه څرګندېږي، په تېره بيا هغه مهال چې يوه ټولنه شخړو وېشلې وي، د ګاونډيانو ترمنځ د بې باوري ژور درزونه په خپلو سترګو ووينې. پر دې سربېره دا هم ترې معلومېږي چې څومره وخت به واخلي چې د دې پروسې پر مټ به د دغو ټپونو درملنه وشي او د داسې سيسټمونو بيارغول چې خلک بېرته سره يو ځای کړي چې دوی خپل مخالفتونه سره حل کړای شي، او ګډه زمينه به رامنځته شي.</p>
	
	<p>د سولې راوستل او ډيپلوماسي</p>
	
	<p>زه په همدې وروستيو کې له ډيپلوماتيکې نړۍ د سولې راوستلو برخې ته راغلم. په لومړيو کې مې په پوځ کې خدمت کړی و او جګړه مې په خپلو سترګو ليدلې وه. د سولې راوستل ډېر ښه دي. ما د ډيپلوماسي لار وټاکله. خلک خبرو ته کېنول، پر توپيرونه خبرې کول او مخکې له دې چې شخړه پر تاوتريخوالي واوړي د هغو سرچينو پېژندل د ډيپلوماسي يو مهم کار دی. ډيپلوماتان هم معمولاً د حکومت له هغو چارواکو سره دغه کار کوي چې له شخړې سره مخ وي. ښه خبره دا وي، مخکې له دې چې شخړه پر تاوتريخوالي واوړي، د هغې مخه ونيول شي. پر دې سربېره له تاوتريخوالي د ډکو شخړو د ختمولو په چاره کې هم ونډه لري. ډيپلوماتان د ګډو ګټو برخو ته ګوري، پر ډيالوګ د شخړو د اړولو لپاره ملګري پيدا کوي او هغه ميکانيزمونه لټوي چې ښکېلې غاړې پرې يوې هوکړې ته رسېدلای شي.</p>
	
	<p>سوله او نړيوال پرمختګ</p>
	
	<p>زه د سولې راوستل يوه پروسه بولم. دا د عدم تشدد له لارو چارو په استفادې د شخړې د مختلفو ډولونو د کنټرولولو د وړتيا پروسه ده. زه چې پر دې ټينګار کوم چې دا يوه پروسه ده، نو دليل مې دا دی چې ډېر خلک د شخړې په منځ کې د سولې پر راوستلو او يا هم د سولې د پایلې په هکله فکر کوي چې ښايي دا چاره پر احساساتو او عواطفو ډېره درنه هم پرېوځي. په تېره بيا کله چې دوی پر يوه ملي شخړه چې آن ټولنې سره وېشلای شي، فکر کوي، په هغه وخت کې دا ډېره سخته ده چې د سولې راوستلو په باب مثبتې يا هم په هڅوونکې بڼه خبرې وشي. خو که دې پروسې ته په اوږدمهاله نظر وګورئ، او خلک ووينئ چې د سولې راوستلو هڅې د سیمې شرایطو او محلي شرايطو ته په پام سره ترسره کوي، نو سم له لاسه درته دغه پروسه د اداره کولو وړ ښکاري او خلک هم پر دې پوهېږي چې دا يوه اوږد‌مهاله پانګونه ده. د سولې راوستل داسې يو شی نه دی چې اجزاوې يې ور زياتې کړې او د وروستۍ پايلې انتظار يې وکړې. په دې برخه کې يو عمر ژمنتيا پکار ده.</p>
	
	<p>ما د ډېرو شخړو په هواري کې کار کړی دی؛ له سويلي سوډانه را نيولې تر لويديځې څنډې او په وروستيو کې په عراق او افغانستان کې، زه پر دې پوه شوم چې موږ هغه ټپونه سرسري پټۍ کوو چې بايد غټ عملياتونه يې وشي. لکه څنګه چې د تاوتريخوالي رېښې پر هر لوري خپرېدې نو هیڅ لاره نه موندل کېده چې دغو شخړو ته د بشري یا د پرمختګ له زاویې ځواب ووایو. بالاخره د دې لپاره چې دغه رېښې ځواب کړای شم، نو ما د شخړو هواري ته مخه کړه. له دغه کاره مې موخه دا وه چې يو مناسب چاپېريال جوړ کړو؛ داسې چاپېريال چې ټولنيز، سياسي او اقتصادي پرمختګ پکې و ارزولای شو.</p>
	
	<p>د سولې راوستلو پر وړاندې خنډونه</p>
	
	<p>په جګړه ځپليو ټولنو کې د دوامداره سولې راوستل د نړيوالې سولې او امنيت پر وړاندې لويه ننګونه ده. په بنسټيز ډول د سولې راوستل په دې برخه کې د ملي هلو ځلو پر له ‌پسې ملاتړ ته اړتيا لري. له هغو هېوادونو سره د مرستې پر وړاندې پنځه خنډونه پراته وي چې د شخړو له تکراري دايرې راوځي. دغه خنډونه خپله په شخړه کې او تر شخړې بهر څو لسيزې دوام کوي.</p>
	
	<p>لومړی اساسي کار دا دی چې تاسې بايد يوه جامع کړنلاره غوره کړئ. او دا کار بايد د سولې له تړون سره يو ځای پیل شي. مونږ دا په وار وار سره لیدلي دي چې که سوله په داسې ډول راشي چې د هغې ټولنې مېرمنې، لږکي يا نور په دوديز ډول اېستل شوي وي، نو د دې ډېر امکان شته چې دغه هېواد به يو ځل بيا پر شخړو اخته شي.</p>
	
	<p>د سولې راوستلو پر وړاندې بله ننګونه دا ده چې په ټولنه کې په لوړه او ټیټه کچه کار کولو ته اړتیا لري. پر دې خو پوهېږو چې سوله يوازې د حکومتي چارواکو پر مذاکراتو او هوکړو نه راځي، بلکې سوله باید په ټولنه کې دننه او د ټولنو په ملګرتیا راوستل شي. موږ پر دې هم ښه پوهېږو چې سوله بايد ټولشموله وي. پر دې سربېره داسې يوې لارې چارې ته هم اړتيا شته چې د هېواد د اغېزمن شويو خلکو اندېښنې او خپګانونه په پام کې ونیسي.</p>
	
	<p>درېيمه ننګونه دا ده چې سوله په سکتوري یا جلا توګه نه را وستل کېږي، بلکې بايد وګورو چې دغه ټولې برخې څنګه په يوه پېچلي سيسټم کې ځای پر ځای کېدای شي؛ مثلاً عدالت، امنيت او له اړمنو خلکو سره لومړنۍ مرستې بايد هم‌مهاله وشي. د سولې راوستلو د ډېرې پېچلتيا يو لامل همدغه خبره ده.</p>
	
	<p>وروستۍ او تر ټولو لويه ننګونه دا ده چې د سولې راوستل د يو چا تر غوښتنو او تمو ډېره موده نيسي. د وخت په تېرېدو سره د خپلو دغو هڅو دوامداره ساتل يوه د پام وړ ننګونه ده. په تېره بيا هغو هېوادونو ته چې په دې برخه کې مرستې کوي او د مهال ویش له لحاظه محدودیت ولري.خو په هغو هېوادونو کې چې څو لسيزې پر شخړو اخته وي، واقعيت بل ډول دی.</p>
	
	<p>بله لويه ننګونه دا ده چې ښايي د شخړې په هېواد کې سياسي اراده هم شتون ولري. سياسي اراده د دوامدارې سولې راوستلو کلي ده او ډېره مهمه ده. داسې ډېر مثالونه شته دي چې هغه هېوادونه چې سياسي اراده نلري، د دې لامل کېږي چې يو ځل بيا په شخړو کې ښکېل شي.</p>
	
	<img src="../Chapter 1/Files/IiPB-Micro-1.0.2-KI-PAS-peacebuilding-is-a-process.jpg" alt="" />
	<img src="../Main page/Files/idea.png" alt="" />
	

	<h2><p>فعاليت: کوم يوه يې لويه ننګونه ده؟</p></h2>
	
	[avia_codeblock_placeholder uid="0"]
	
	<img src="../Main page/Files/Icon-Poll-300px.png" alt="" />
	
</div>
